.video-banner-section {
  position: relative;
}

.video-banner-section .banner-video {
  width: 100%;
  display: block;
}

.video-banner-section .content-wrapper {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%
}

.video-banner-section .content-wrapper .button-list {
  margin-top: 36px;
}

@media (max-width: 767px) {
  .video-banner-section .content-wrapper .button-list {
    margin-top: 16px;
  }
}